export default {
  AMPLIFY_WORKSPACE_PRODUCT_GET:         'SERVER:AMPLIFY_WORKSPACE_PRODUCT_GET',
  AMPLIFY_WORKSPACE_PRODUCT_GET_SUCCESS: 'AMPLIFY_WORKSPACE_PRODUCT_GET_SUCCESS',
  AMPLIFY_WORKSPACE_PRODUCT_GET_FAILURE: 'AMPLIFY_WORKSPACE_PRODUCT_GET_FAILURE',

  VALIDATION: 'AMPLIFY_WORKSPACE_PRODUCT_VALIDATION',

  AMPLIFY_WORKSPACE_PRODUCT_CREATE: 'SERVER:AMPLIFY_WORKSPACE_PRODUCT_CREATE',
  AMPLIFY_WORKSPACE_PRODUCT_CREATE_SUCCESS: 'AMPLIFY_WORKSPACE_PRODUCT_CREATE_SUCCESS',
  AMPLIFY_WORKSPACE_PRODUCT_CREATE_FAILURE: 'AMPLIFY_WORKSPACE_PRODUCT_CREATE_FAILURE',

  AMPLIFY_WORKSPACE_PRODUCT_REMOVE: 'SERVER:AMPLIFY_WORKSPACE_PRODUCT_REMOVE',
  AMPLIFY_WORKSPACE_PRODUCT_REMOVE_SUCCESS: 'AMPLIFY_WORKSPACE_PRODUCT_REMOVE_SUCCESS',
  AMPLIFY_WORKSPACE_PRODUCT_REMOVE_FAILURE: 'AMPLIFY_WORKSPACE_PRODUCT_REMOVE_FAILURE',

  AMPLIFY_WORKSPACE_PRODUCT_GET_ID:         'SERVER:AMPLIFY_WORKSPACE_PRODUCT_GET_ID',
  AMPLIFY_WORKSPACE_PRODUCT_GET_ID_SUCCESS: 'AMPLIFY_WORKSPACE_PRODUCT_GET_ID_SUCCESS',
  AMPLIFY_WORKSPACE_PRODUCT_GET_ID_FAILURE: 'AMPLIFY_WORKSPACE_PRODUCT_GET_ID_FAILURE',

  AMPLIFY_WORKSPACE_PRODUCT_UPDATE:         'SERVER:AMPLIFY_WORKSPACE_PRODUCT_UPDATE',
  AMPLIFY_WORKSPACE_PRODUCT_UPDATE_SUCCESS: 'AMPLIFY_WORKSPACE_PRODUCT_UPDATE_SUCCESS',
  AMPLIFY_WORKSPACE_PRODUCT_UPDATE_FAILURE: 'AMPLIFY_WORKSPACE_PRODUCT_UPDATE_FAILURE',

  SET_FILTER: 'AMPLIFY_WORKSPACE_PRODUCT_SET_FILTER',
  RESET_FILTER: 'AMPLIFY_WORKSPACE_PRODUCT_RESET_FILTER'
}